# CvChainPtReader Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

char | code
schar | deltas [8][2]
CvPoint | pt

## Member Data Documentation

char CvChainPtReader::code

schar CvChainPtReader::deltas[8][2]

CvPoint CvChainPtReader::pt

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/imgproc/include/opencv2/imgproc/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines